.head-layer3 img { width: 100%; height: 480px; object-fit: cover;}
.titlestyle1056138{ font-size: 9pt; font-family: 宋体; text-decoration: none ;}
.winstyle1056138{ height: 200px; width: 100%;}
A.c1056138 {
font-size: 9pt; font-family: 宋体; text-decoration: none 
;}
A.c1056138:link {
color:;}
A.c1056138:visited {
color:;}
A.c1056138:active {
color: ;}
A.c1056138:hover {
color: ;}
.xz-list { margin-top: 10px;}
.xz-list li { text-align: left;}
.xz-list .title { line-height: 40px; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; transition: all .28s; -ms-transition: all .28s;}
.xz-list .title:hover { transform: translateX(5px); -ms-transform: translateX(5px) ;}
.xz-list img { margin-left: 6px;}
.xchd .list2 { text-align: left;}
.xchd .list2 li { border: none; padding: 5px 0;}
.xchd .list2 li .title { width: 225px; line-height: 25px; height: 50px;}
.xchd .list2 li .date { background: #f2f2f2; height: 52px; color: #005fb3;}
.list2 li .date p:first-child { line-height: 25px;}

.link-list2 { margin-top: 5px; display: flex; flex-wrap: wrap; justify-content: space-between;}
.link-list2 li { width: 48%;}
.link-list2 li:first-child, .link-list2 li:nth-of-type(12) { width: 100%;}
.link-list2 .title {     display: block;
    margin: 10px 0 0;
    padding: 8px 5px;font-size: 15px;
    border: 1px solid #c8d7e7; text-align: center;
    color: #333; transition: all .3s;
    line-height: 22px;}  
    .link-list2 li:first-child  .title { color: #fff; text-align: center; font-size: 16px; background: #005fb3;}
    .link-list2 .title:hover { color: #fff !important; background: #005fb3;} 
/*样式表*/
